Subject: RE: [Ltru] responses to JFC's issues...

From: "McDonald, Ira" <[email-masked]>
Date: Sun, 19 Mar 2006 20:00:59 -0800

Hi,

I agree as well --> -1 for all the listed issues.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: Mark Davis [mailto:[email-masked]]
> Sent: Sunday, March 19, 2006 9:44 PM
> To: Addison Phillips
> Cc: [email-masked]
> Subject: Re: [Ltru] responses to JFC's issues...
> 
> 
> I agree: -1 for all of the supposed issues.
> 
> Mark
> 
> Addison Phillips wrote:
> > I note some new issues in the issues list at 
> http://133.2.210.1/2006/IETF/ltru/. Here are my reactions:
> >
> > Issue #3: while "filtering" does describe some aspects of 
> what the matching draft does, it does so no better than the 
> word "matching" and it doesn't cover what the document is 
> about as clearly.
> >
> > -1
> >
> > Issue #4: Figure 3 shows remove-from-right truncation. 
> While Section 4.3 suggests that users can use private use 
> subtags however they want, both 3066bis and this document 
> make quite clear that matching schemes do not consider the 
> semantics of the subtags. Users are strongly cautioned not to 
> create private use subtags that depend on relationships in 
> the sequence of subtags as a result. See Section 4.1.
> >
> > -1
> >
> > Issue #5: The qualitative observations are impossible to 
> address. Personally, I think the text of section 4.1 is quite 
> clear and relatively clean. This section consists of 
> guidelines for users choosing language tags and ranges. As 
> such, these are (I guess) semi-constraints, but they are 
> appropriate IMO.
> >
> > -1
> >
> > Issues #6, #8: I believe that the security considerations 
> section already documents what JFC is asking for. It quite 
> clearly states that language priority lists might be used to 
> track user requests and user's activities. I don't see what 
> additional warning needs to be made about "mass profiling" 
> (what applies to individuals applies to groups of 
> individuals). I must admit that I don't follow any of this 
> argument and, lacking a concrete proposal, can't really 
> address it. I mean, if I understand this at all, JFC is 
> suggesting that identifying languages or language preferences 
> should be banned as a violation of privacy?
> >
> > -1
> >
> > Issue #7: I addressed Section 4.1 already (issue 5). 
> Section 3.3 (Lookup) is just over three pages long. It is 
> more involved than the sections on filtering, but then the 
> algorithm is more involved. I'm tempted to reject it out of 
> hand, but if there were a concrete proposal on how better to 
> organize the text or modifications to the text, I'd consider 
> those. For now:
> >
> > -1
> >
> > Addison
> >
> > Addison Phillips
> > Internationalization Architect - Yahoo! Inc.
> >
> > Internationalization is an architecture.
> > It is not a feature. 
> >
> >
> >
> > _______________________________________________
> > Ltru mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ltru
> >
> >
> >   
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
> 
> -- 
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.1.385 / Virus Database: 268.2.5/284 - Release 
> Date: 3/17/2006
>  
> 

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.2.5/284 - Release Date: 3/17/2006

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru